{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {
      "robostudio.plugin.poi" : ">0.0.0"
   },
   "description" : "This plugin is a tool which can let your robot patrol. We can create patrol point list through selecting POIs.",
   "icons" : [],
   "id" : "robostudio.plugin.patrol",
   "isDefaultPurchased" : false,
   "isPublic" : true,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Patrol",
   "releaseNote" : "Features: \n1. Add \"Add to List\", \"Start/Stop\", \"Clear List\" buttons in \"Patrol\" submenu. \n2. Automatically patrol after clicking \"Start\" button. \n3. Support virtual track navigation mode. ",
   "version" : "1.0.0 dev 20220913"
}
